$Revision: 1.2 $
$Date: 2005/08/24 13:24:35 $

# Functions

## `radius_does_uri_exist()`

Checks from Radius if user@host in Request-URI is a local user. Can be used to decide if 404 or 480 should be returned after lookup has failed. Adds SIP-AVP reply items, that must have a string value of form "name:value", as AVPs.

### `radius_does_uri_exist` usage

    ...
    if (radius_does_uri_exist()) {
        ...
    };
    ...